exmouse(3)

NAME
exmouse

SYNOPSIS
#include <allegro.h>

Example exmouse

DESCRIPTION
This program demonstrates how to get mouse input.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), bitmap_mask_color(3), circle(3), clear_keybuf(3), clear_to_color(3), create_bitmap(3), desktop_palette(3), destroy_bitmap(3), font(3), get_mouse_mickeys(3), install_keyboard(3), install_mouse(3), install_timer(3), key(3), keypressed(3), makecol(3), mouse_b(3), mouse_x(3), mouse_y(3), mouse_z(3), palette_color(3), poll_mouse(3), readkey(3), release_screen(3), screen(3), set_gfx_mode(3), set_mouse_sprite(3), set_mouse_sprite_focus(3), set_palette(3), show_mouse(3), vsync(3)